<?xml version="1.0" encoding="utf-8"?>
<vbox name="MyGroupPage" bkgrd-color="#WhiteColorStr" recalc-size="1" bkgrd-skin="0">
  <vbox name="PublicShowBox">
  <spacer height="10" />
  <hbox height="30" left="10">
    <obj class="Static" name="JoinedGroup" style="SS_SIMPLE | BS_PUSHLIKE" stringid="30289" height="25" calc-size="1,0" min-max-size="10,0" />
    <spacer width="10" />
    <spacer name="splitter" width="1" height="18" bkgrd-color="#SettingView.SplitBorderColor" hidden="1"/>
    <spacer width="10" />
    <obj class="Static" name="FavGroup" style="SS_SIMPLE | BS_PUSHLIKE" stringid="10156" height="25" width="80" hidden="1"/>
  </hbox>
  
  <vbox name="JoinedGroupArea" height="275" border="#TextInputBorderColor" left="10" right="-10" >
    <obj class="ListView"  name="ListViewMyGroup" left="1" top="1" right="-1" bottom="-2"
         vscroll="#Scrollbar.vscroll" vscroll-iconset="#Scrollbar.vscroll-iconset" />
  </vbox>

  <vbox name="FAVGroupArea" height="275" border="#TextInputBorderColor" left="10" right="-10" hidden="1" >
    <obj class="ListView"  name="ListViewFAVGroup" left="1" top="1" right="-1" bottom="-2"
         vscroll="#Scrollbar.vscroll" vscroll-iconset="#Scrollbar.vscroll-iconset" />
  </vbox>
  <spacer height="10" />
  </vbox>

  <hbox name="PrivateTipBox"  height="36" hidden="1" top="160">
    <spacer width="80"/>
    <obj class="Picture" name="PicAlert"  height="36" width="36"
              bkgrd-image="public\image\pic_alert.png"
              bkgrd-stretch-mode="DIF_ALPHATRANSPARENT| DIF_STRETCH| DIF_NOCENTER" bkgrd-skin="0"/>
    <obj name="staticTip" class="Static"  stringid="20244" top="12" left="2"  calc-size="0,1" min-max-size="320,22"/>
  </hbox>
</vbox>
